[ovs-git] Open vSwitch: ovs-bugtool: Ignore deprecation warnings. (master)

dev at openvswitch.org dev at openvswitch.org
Tue Feb 15 19:15:48 UTC 2011


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Open vSwitch".

The branch, master has been updated
       via  4951ece66d368a97d740eb1a4cedd1dc84e3e7a1 (commit)
      from  ee9b9e716a18cc0b0e8861958c3a3eb110f89b93 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 4951ece66d368a97d740eb1a4cedd1dc84e3e7a1
Diffs: http://openvswitch.org/cgi-bin/gitweb.cgi?p=openvswitch;a=commitdiff;h=4951ece66d368a97d740eb1a4cedd1dc84e3e7a1
Author: Ethan Jackson <ethan at nicira.com>
		
ovs-bugtool: Ignore deprecation warnings.
		
Since we have to support many versions of Python, this commit
forces ovs-bugtool to ignore deprecation warnings.  They were
complaining about use of the md5 module whose replacement does not
appear until Python 2.5.  In Python 2.7 deprecation warnings are
ignored by default.

Bug #4373


-----------------------------------------------------------------------

Summary of changes:
 debian/ovs-bugtool |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)


hooks/post-receive
-- 
Open vSwitch




More information about the git mailing list